#wholepage {
	width:990px;
	padding:0;
	margin:0 auto;
	overflow:hidden;	
}

#menu {
	width: 990px;
	height: 50px;
	background-color: #FFF;
	position: relative;
	margin: 0 auto;
	border-left: 1px solid #000000;
	border-right: 1px solid #000000;
	z-index:10000;
}

#menu *{
	margin: 0px;			 
	padding: 0px;
} 

/* rules for navigation menu */
/* =============================================== */
ul#navmenu, ul.sub1, ul.sub2, ul.sub3, ul.sub4 {
	list-style-type: none;
	margin-left: 45px;
}

ul#navmenu li {
	width: 110px;
	text-align: center;
	position:relative;
	float: left;
	margin-right: 2px;
}
ul#navmenu .sub4 li {
	width: 300px;
	text-align: center;
	position:relative;
	float: left;
	margin-right: 2px;
}
ul#navmenu .sub3 li {
	width: 300px;
	text-align: center;
	position:relative;
	float: left;
	margin-right: 2px;
}
ul#navmenu .sub2 li {
	width: 180px;
	text-align: center;
	position:relative;
	float: left;
	margin-right: 2px;
}
ul#navmenu .sub1 li {
	width: 140px;
	text-align: center;
	position:relative;
	float: left; 
	margin-right: 2px;
}
ul#navmenu a {
	text-decoration: none;
	color: #FFF;
	font-size: 14px;	
	font-family: verdana;
	display: block;
	width: 110px;
	height: 35px;
	line-height: 35px;
	background-color: #034ea2; 		/* Blue */
	border: 1px solid #FFF;
	border-radius: 5px;
}
ul#navmenu .sub4 a{
	text-decoration: none;
	color: #FFF;
	font-size: 11px;
	font-family: verdana;
	display: block;
	width: 200px;
	height: 30px;
	line-height: 27px;
	background-color: #034ea2; 		/* Blue */
	border: 1px solid #FFF;
	border-radius: 5px;
}

ul#navmenu .sub3 a{
	text-decoration: none;
	color: #FFF;
	font-size: 11px;
	font-family: verdana;
	display: block;
	width: 300px;
	height: 30px;
	line-height: 27px;
	background-color: #034ea2; 		/* Blue */
	border: 1px solid #FFF;
	border-radius: 5px;
}
ul#navmenu .sub2 a{
	text-decoration: none;
	color: #FFF;
	font-size: 10px;
	font-family: verdana;
	display: block;
	width: 130px;
	height: 30px;
	line-height: 27px;
	background-color: #034ea2; 		/* Blue */
	border: 1px solid #FFF;
	border-radius: 5px;
}
ul#navmenu .sub1 a {
	margin-top: 0px;
}

ul#navmenu li:hover > a {
	background-color: #FFF;
	color:#009;
}

ul#navmenu li:hover a:hover {
	background-color: #FFF;
	color:#009;
}

ul#navmenu ul.sub1 {
	display: none;
	position: absolute;
	top: 35px;
	left:0px;
}

ul#navmenu ul.sub4 {
	display: none;
	position: absolute;
	top: 35px;
	left:0px;
}

ul#navmenu ul.sub2 {
	display: none;
	position: absolute;
	top: 0px;
	left: 110px;
}

ul#navmenu ul.sub3 {
	display: none;
	position: absolute;
	top: 0px;
	left: 110px;
}
ul#navmenu .sub5 a{
	text-decoration: none;
	color: #FFF;
	font-size: 11px;
	font-family: verdana;
	display: block;
	width: 200px;
	height: 30px;
	line-height: 27px;
	background-color: #034ea2; 		/* Blue */
	border: 1px solid #FFF;
	border-radius: 5px;
}
ul#navmenu ul.sub5 {
	display: block;
	position: absolute;
	top: 0px;
	left: 110px;
}

ul#navmenu li:hover .sub1 {			
	display: block;
}

ul#navmenu li:hover .sub4 {			
	display: block;
}

ul#navmenu .sub1 li:hover .sub2 {
	display: block;
}

ul#navmenu .sub1 li:hover .sub3 {
	display: block;
}

.darrow {
	font-size: 10px;
	position: absolute;
	top: 10px;
	right: 4px;
}

.sarrow {
	font-size: 10px;
	position: absolute;
	top: 8px;
	right: 4px;
}